.cr::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix{
	overflow: visible;
}

/*
header
*/
#header h1{
	width: 300px;
}
#header h1 img{
	max-width: 88%;
}

#header div#hlogo {
    float: left;
    width: 300px;
}
#header div#hlogo img {
    width: 80%;
	max-width: 88%;
}


.icn_cn{
	background: url('/img/contact/flag_china.jpg') no-repeat;
	background-size: 16px auto;
	background-position: left center;
	padding-left: 20px;
}
.icn_jp{
	background: url('/img/contact/flag_japan.jpg') no-repeat;
	background-size: 16px auto;
	background-position: left center;
	padding-left: 20px;
}



/*
global nav
*/
#gnav{
	margin-top: 0;
}

ul li.username,
ul li#username_sp{
	position: relative;
	cursor: pointer;
}
ul.sub_toggle_menu{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
/*    display: none;*/
    padding: 5px 0 5px 10px;
    position: absolute;
    right: 10px;
    top: 20px;
    width: 160px;
    z-index: 1;
}
ul.sub_toggle_menu li{
	float: none;
	margin-right: 0 !important;
	width: 100%;
}
ul.sub_toggle_menu li a{
	display: block;
	padding: 5px 0;
}
ul.sub_toggle_menu li:before{
	margin-right: 0 !important;
}

.search,
.translate{
	cursor: pointer;
}

#sub_menu_search{
	clear: both;
	width: 440px;
	margin: 0 auto;
}
#sub_menu_translate {
    clear: both;
    width: 100%;
    margin: 20px auto;
    text-align: center;
}
/*
google search
*/
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
	box-sizing: content-box;
}

#header_under{
	background: #EBF4F4;
	border-top: 1px solid #eee;
	margin-top: 10px;
	color: #444;
}
#header_under a{
	color: #444;
}
#sub_menu_under{
	clear: both;
	float: right;
}
#sub_menu li,
#sub_menu_under li{
	colo: #00519e;
	margin-right: 15px;
	font-size: 12px;
    font-weight: bold;
    float: left;
}
#sub_menu li#head_contact{
	font-size: 16px;
}
#sub_menu li{
	line-height: 35px;
}
.username{
	color: #00519e;
}
#sub_menu_under li.search::before {
    content: " \f002";
    font-family: FontAwesome;
    margin-right: 5px;
}
.under_gp{
	line-height: 35px;
}

#sub_menu_under li:nth-child(1){
	padding-left: 10px;
}
#sub_menu_under li:nth-child(1),
#sub_menu_under li:nth-child(2),
#sub_menu_under li:nth-child(3),
#sub_menu_under li:nth-child(4),
#sub_menu_under li:nth-child(5){
	margin-right: 0;
	background: #eee;
	padding-right: 10px;
}
#sub_menu_under li:nth-child(5){
	margin-right: 5px;
}

/*
pan
*/
#pan{
	margin-top: 140px;
	margin-bottom: 20px;
}
#pan li{
	line-height: 20px;
}

/*
main iamge
*/
#main_image{
	margin-top: 140px;
}

/*
side menu
*/
#accordion01 li a,
#accordion02 li a{
	color: #000;
}
#accordion01 li a.cur,
#accordion02 li a.cur{
	color: #00519e;
}

nav#accordion03 > ul > li {padding:0; margin-top:0 !important; margin-bottom:0 !important; border-left: none; border-right: none;}
nav#accordion03 li h3 {cursor: pointer;width: 220px;padding: 10px 0 10px 10px;background: #98A9AB;margin-bottom: 4px;font-size: 16px;font-weight: bold;color: #FFFFFF;}


/*
footer
*/
#foot_link{
	float: right;
	width: 400px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #98a9ab;
}
#foot_link ul li{
	float: left;
	width: 33.3%;
	padding: 5px;
	height: 36px;
	line-height: 36px;
}
#foot_link ul li img {
	max-width: 75%;
	padding-top: 4px;
	vertical-align: top;
}
#foot_link ul li a{
	background: #98a9ab none repeat scroll 0 0;
	color: #ffffff;
	float: left;
	font-size: 13px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	width: 125px
}


/*
download
*/
.dl_check_list label{
	cursor: pointer;
	width: 100%;
	padding: 0 0 0 33px !important;
	line-height: 20px !important;
}
.download-icon-pdf::before {
    background: rgba(0, 0, 0, 0) url("../img/icon_pdf.png") no-repeat scroll 0 0;
    content: " ";
    display: inline-block;
    height: 31px;
    padding-left: 36px;
    vertical-align: middle;
}
.download-icon-zip::before{
	background: rgba(0, 0, 0, 0) url("../img/icon_zip.png") no-repeat scroll 0 0;
    content: " ";
    display: inline-block;
    height: 31px;
    padding-left: 36px;
    vertical-align: middle;
}
.download-icon-exe::before{
	background: rgba(0, 0, 0, 0) url("../img/icon_exe.png") no-repeat scroll 0 0;
    content: " ";
    display: inline-block;
    height: 31px;
    padding-left: 36px;
    vertical-align: middle;
}
.dl_check_list li{
	clear: both;
}
.dl_check_list li:hover{
	color: #00519e;
	background: #efefef;
}
.dl_check_list .product_name{
	float: right;
	padding-right: 0;
	text-align: right;
	font-size: 16px;
    line-height: 26px;
}
.dl_check_list .pdf_size{
	clear: both;
	float: right;
}
.dl_check_list input[type="checkbox"] + label::before,
.dl_check_list input[type="checkbox"] + label::after{
	top: 15px !important;
}

/*
add
*/
.dl_check_list li{
	padding: 0;
}
.dl_check_list li:hover{
	color: #000;
}
.dl_check_list input[type="checkbox"]{
	position: absolute;
}
.dl_check_list .product_name{
	float: none;
	text-align: left;
	min-width: auto;
	line-height: 31px;
}
.dl_check_list .pdf_size{
	float: none;
	line-height: 31px;
}
.dl_check_list label{
	width: auto;
	min-width: auto;
}
.dl_check_list label:hover{
	color: #00519e;
}
.dl_field2{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.dl_field1,
.dl_field2,
.dl_field3{
	float: left;
	padding: 10px 15px;
}
.dl_field1{
	width: 25%;
}
.dl_field2{
	width: 30%;
}
.dl_field3{
	width: 45%;
}
#dl_check_list_head .dl_field1,
#dl_check_list_head .dl_field2,
#dl_check_list_head .dl_field3{
	text-align: center;
	background: #a0a0a0;

	color: #fff;
	padding: 8px 5px;
}
/*
//add
*/

#download .sign_in dt{
	width: 140px;
	float: left;
}
#download .sign_in dd{
	float: left;
	width: 190px;
}
#download .account .left,
#download .account .right{
	width: 340px;
}

/*
download form
*/
#download_form .sub_ttl::before{
width: 100%;
}
#download_form p{
font-size: 15px;
}
#download_form dl{
font-size: 16px;
margin-bottom: 20px;
}
#download_form dl dt{
padding: 13px 0;
}
#download_form input[type="radio"]{
margin: 6px;
}
#download_form label{
padding: 0 0 0 24px;
}
#download_form textarea{
width: 100%;
height: 150px;
border-radius: 5px;
}
.btn_download_fm{
display: inline-block;
width: 180px;
margin: 5px 20px;
padding: 8px;
font-size: 16px;
background: #98a9ab;
color: #fff;
text-align: center;
border: 1px solid #fff;
vertical-align: baseline;
line-height: 1em;
font-family: FontAwesome;
}
.btn_download_fm_icn{
background: #FF7F00 url(/img/download_icon.png) no-repeat;
background-position: 30px center;
padding-left: 35px;
}

/*
submit
*/
input[type="submit"]{
	border: 0;
	cursor: pointer;
}
input[type="submit"]:hover{
	text-decoration: underline;
}

/*
error
*/
.error_box,
.message.error{
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
}

/*
top
*/
#side_bana li figure {
    margin: 0;
    padding: 5px 10px 0 15px;
}
#side_bana li.bana_c figure{
	text-align: center;
	float: none;
	padding: 0;
}

.pt5{
	padding-top: 5px;
}

#openBlock p a{
	display: inline-block !important;
	font-size: 12px;
	height: auto !important;
}

/*
news
*/
#news #header{
	position: static;
}
#news #contents{
	padding-top: 20px;
	width: 95%;
	margin: 0 auto;
}
#news #news_content{
	font-size: 120%;
}
#new .sub_ttl::before{
	width: 100%;
}
.icn{
	margin: 0 5px;
    vertical-align: middle;
    width: 16px;
}
.top_news_back_number{
	text-align: right;
	padding: 10px 0;
}

#top_news ul li a:hover{
	text-decoration: none;
}

#top_news ul li a:hover p span.news_ttl{
	text-decoration: underline;
}

/*
news back number
*/
#back_number li {
    border-bottom: 1px solid #d3d3d3;
    padding: 10px 3px;
    font-size: 120%;
}
#back_number ul{
	display: none;
}
.news_year{
	padding: 10px 5px;
	border: 1px solid #aaa;
	font-size: 18px;
	line-height: 18px;
	background: #efefef;
	cursor: pointer;
}
.news_year i{
	float: right;
	color:#999;
}
.news_year:hover{
	background: #ccc;
	color: #fafafa;
}
.news_year:hover i{
	color:#fff;
}
#back_number span.cat {
    color: #ffffff;
    display: inline-block;
    font-size: 125%;
    height: 16px;
    line-height: 16px;
    margin: 0 10px;
    text-align: center;
    width: 90px;
}
#back_number span.cat_icon01 {
    background: #e77b30;
}
#back_number span.cat_icon02 {
    background: #7ec98e;
}
#back_number span.cat_icon03 {
    background: #4f7bda;
}
#back_number span.cat_icon04 {
    background: #9ba9ab;
}
#back_number span.new{
	background: #ff0000 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 90%;
    height: 16px;
    line-height: 16px;
    margin-left: 10px;
    text-align: center;
    width: 32px;
}

/*
contact
*/

#contact_form .form_box dt {
    font-size: 13px;
    display: block;
    width: 200px;
    padding: 10px;
    float: left;
    clear: both;
}

#contact_form .form_box dd {
    font-size: 13px;
    display: block;
    margin-left: 204px;
    padding: 10px 10px 10px 20px;
    background-color: #fff;
}

#contact_form .form_box dd:after {
	content : '';
	display : block;
	clear : both;
}
.btn_contact{
	width: 100%;
}

#contact .inline_height{
	min-height: 65px;
}

/*
company
*/
.company .account .nav_green li{
	width: 175px;
}
.company .account .nav_green li:nth-child(2n){
	margin-right: 10px;
}
.company .account .nav_green li:last-child{
	margin-right: 0;
}

/*
account
*/
.inline_height.account_01{
	min-height: 120px;
}

#_state{
	display: none;
}

/*
site information
*/
.site_info{
}
.site_info p{
	margin-bottom: 20px;
	padding-left: 5px;
}
.site_info h3{
	margin-bottom: 30px;
}
.site_info h4{
	font-size: 18px;
	margin: 5px 0 20px;
}

/*
products
*/
.product_head h3{
	font-size: 16px;
	padding-bottom: 10px;
}

nav.product_nav li a{
	display: inline-table;
	line-height: 35px;
}

/*
submit
*/
.btn_lr{
	position: relative;
}
.btn_lr input[type="submit"]:nth-child(1){
	float: left;
}
.btn_lr input[type="submit"]:nth-child(2){
	position: absolute;
	left: 0;
	right: 0;
}
.btn_back{
	background: #98a9ab;
	color: #fff;
    display: block;
    font-size: 16px;
    margin: 0 auto;
    padding: 8px;
    text-align: center;
    width: 180px;
}

.btn_orange{
	-webkit-appearance: none;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	cursor: pointer;
}

.btn_orange:hover{
	text-decoration: underline;
}

.btn_light_orange{
	background: #fc9b1c;
}

a.btn_orange{
/*	font-weight: bold !important; */
}
a.btn_orange:hover{
	color: #fff !important;
}

.btn_red{
	background: #ff0000;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 0 auto;
    padding: 8px;
    text-align: center;
    width: 180px;
}


/*
checkbox / radio
*/
input[type=radio],
input[type=checkbox] {
	display: inline-block;
	margin-right: 6px;
}
input[type=radio] + label,
input[type=checkbox] + label {
	position: relative;
	display: inline-block;
	margin-right: 12px;
	font-size: 12px;
	line-height: 30px;
	cursor: pointer;
}

@media (min-width: 1px) {
	input[type=radio],
	input[type=checkbox] {
/*		display: none;*/
		visibility: hidden;
		margin: 0;
	}
	input[type=radio] + label,
	input[type=checkbox] + label {
		padding: 0 0 0 26px;
	}
	input[type=radio] + label::before,
	input[type=checkbox] + label::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 20px;
		height: 20px;
		margin-top: -9px;
		background: #FFF;
	}
	input[type=radio] + label::before {
		border: 2px solid #aaa;
		border-radius: 30px;
	}
	input[type=checkbox] + label::before {
		border: 2px solid #aaa;
	}
	input[type=radio]:checked + label::after,
	input[type=checkbox]:checked + label::after {
		content: "";
		position: absolute;
		top: 50%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
	}
	input[type=radio]:checked + label::after {
		left: 5px;
		width: 8px;
		height: 8px;
		margin-top: -4px;
		background: #444;
		border-radius: 8px;
	}
	input[type=checkbox]:checked + label::after {
		left: 3px;
		width: 23px;
		height: 12px;
		margin-top: -13px;
		border-left: 5px solid #444;
		border-bottom: 4px solid #444;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

/*
lineup
*/
.lineup_box li figure{
	text-align: center;
}
.related_box li p{
	margin-right: 70px;
}
.related_box li h4 span{
	color: #000;
}

/*
china rohs
*/
.product_detail .pattern01 .figure_type2 li{
	width: 240px;
}
.product_detail .pattern01 .figure_type2 li:nth-child(1){
	text-align: center;
}
.product_detail .pattern01 .figure_type2 li:nth-child(2n){
	width: 480px;
}

/*
eu rohs
*/
.eu_rohs_ttl{
	font-size: 17px;
	line-height: 1.2em;
	margin-bottom: 30px;
}

/*
site map
*/
#sitemap section{
	margin-bottom: 30px;
}
#sitemap a{
	color: #778686;
}
#sitemap ul > li{
	font-weight: bold;
	font-size: 15px;
	padding: 0 0 10px 0;
}
#sitemap ul > li > ul{
	margin: 10px 0 0 20px;
}
#sitemap ul > li > ul > li:last-child{
	padding: 0;
}

#sitemap_l{
	width: 49%;
	float: left;
}
#sitemap_r{
	width: 49%;
	float: right;
}

/*
sensors day
*/
#sensors_day{
	margin: 0 auto;
	text-align: center;
	width: 600px;
}
#sensors_day h3{
	font-size: 31px;
	line-height: 1em;
	margin-bottom: 40px;
}
#sensors_day h4{
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 40px;
	text-align: left;
}
#sensors_day p{
	display: block;
	font-size: 12px;
}


/*
campagin
*/
.cmp_ttl{
	color: #000 !important;
}
.cmp_sub_ttl{
	margin-bottom: 10px !important;
	color: #778686 !important;
}
.btn_campagin .btn_orange,
.btn_campagin .btn_red{
	width: 500px;
	padding: 15px 0;
}

#campagin_01{
	color: #F28D01;
	width: 620px;
	margin: 15px auto 20px;
}
#campagin_01 p{
	font-size: 25px;
}

/*
new release
*/
#new_release ul li{
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
}
#new_release ul li figure{
	float: left;
	margin-right: 20px;
	width: 115px;
}
#new_release ul li figure img{
	max-width: 100%;
	border: 1px solid #ccc;
}
#new_release ul li a{
	color: #000;
}
#new_release ul li a:hover{
	text-decoration: underline !important;
}
#new_release ul li p{
	display: block !important;
	margin-bottom: 0;
}
p.new_release_date{
	margin-bottom: 10px !important;
	font-size: 14px !important;
}
p.new_release_sub_ttl{
	margin-bottom: 5px !important;
	font-size: 14px !important;
}
p.new_release_ttl{
	font-size: 17px !important;
}

/*
static content footer
*/
.related_box_fixed{
	min-height: 140px;
}
.related_box_fixed a {
	color: #000;
	cursor: pointer;
	display: block;
}

.related_box_top_fixed{
	height: 60px;
}
.related_box_top_fixed a {
	color: #000;
	cursor: pointer;
	display: block;
}

/*------------------------------*/

/*
align
*/
.text_c{
	text-align: center !important;
    word-wrap: break-word;
}
.text_l{
	text-align: left !important;
    word-wrap: break-word;
}
.text_r{
	text-align: right !important;
    word-wrap: break-word;
}

/*
border
*/
.border_top_n{
	border-top: none !important;
}

/*
display
*/
.dsp_b{
	display: block !important;
}

/*
decoration
*/
.link_u{
	text-decoration: underline;
}


/*
sub_ttl
*/
.sub_ttl::before{
	bottom: -26px !important;
	position: relative !important;
}
.sub_ttl::after{
	position: relative !important;
}

.sub_ttl{
	position: static !important;
}


/*
company
*/
.nav_etc_box{
	border: 1px solid #d3d3d3;
	margin: 15px 0 0;
	text-align: center;
}
.nav_etc_ttl{
	background: #98a9ab;
	color: #ffffff;
	font-size: 13px;
	padding: 3px 0;
	margin: 10px;
	text-align: center;
}
.nav_etc_box img{
	border: 1px solid #d3d3d3;
	max-width: 85%;
	margin: 0 0 10px;
}

@media only screen and (max-width: 767px) {
/*
header
*/
#header_under{
	display: none;
}
#sub_menu_search{
	width: 100%;
}
/*
global nav
*/
#sp_sub_menu{
	position: relative;
}
ul li.username,
ul li#username_sp{
	position: static;
}
ul#sub_toggle_menu_sp{
	width: 100%;
	position: absolute;
}
ul#sub_toggle_menu_sp li{
	width: 100%;
}
ul#sub_toggle_menu_sp li a{
	padding: 15px 0;
	display: block;
}

#pan{
	margin-top: 40%;
}

/*
footer
*/
#foot_link{
	clear: both;
	height: auto;
	width: auto;
	line-height: unset;
	margin-top: 10px;
}
#foot_link ul li{
	height: auto;
	line-height: unset;
}
#foot_link ul li:first-child{
	float: none;
	width: 100%;
}
#foot_link ul li:nth-child(2){
	margin-left: 5%;
}
#foot_link ul li:nth-child(3){
	margin-right: 5%;
}
#foot_link ul li:nth-child(2),
#foot_link ul li:nth-child(3){
	width: 45%;
}
#foot_link ul li img{
	max-width: 50%;
}
#foot_link ul li a{
	width: 100%;
}

/*
main iamge
*/
#main_image{
	margin-top: 40%;
}

/*
news back number
*/
.news_content{
	display: block;
	padding: 10px 0;
}

/*
top page
*/
#main_bana .first_bana li a{
	width: 100%;
}

/*
contact
*/
#contact_form .form_box dt{
	width: 100%;
	float: none;
}
#contact_form .form_box dd{
	width: 100%;
	margin-left: 0;
}

#contact .inline_height{
	min-height: inherit;
}

/*
china rohs
*/
.product_detail .pattern01 .figure_type2 li{
	width: 100% !important;
}

/*
products
*/
.ttl{
	height: 100%;
}

/*
sensors day
*/
#sensors_day{
	width: 100%;
}
#sensors_day h3{
	font-size: 25px;
	margin-bottom: 20px;
}
#sensors_day h4{
	margin-bottom: 20px;
}
#sensors_day p{
}

/*
campagin
*/
.btn_campagin .btn_orange,
.btn_campagin .btn_red{
	width: 100%;
}

#campagin_01{
	width: 100%;
}
#campagin_01 p{
	font-size: 20px;
	margin-bottom: 5px;
}

/*
new release
*/
#new_release ul li{
	border-bottom: 1px dotted #ccc;
	padding: 10px 0;
}
#new_release ul li figure{
	float: none;
	margin-right: 0;
	width: auto;
	text-align: center;
}
p.new_release_date{
	margin-bottom: 5px !important;
	text-align: right;
}
p.new_release_sub_ttl{
}
p.new_release_ttl{
	font-size: 18px !important;
}

/*
regist
*/
.btn_lr input[type="submit"]:nth-child(1){
	float: none;
	margin-bottom: 20px;
}
.btn_lr input[type="submit"]:nth-child(2){
	position: static;
}

/*
download
*/
#dl_check_list_head{
	display: none;
}
.dl_field1,
.dl_field2,
.dl_field3{
	float: none;
	width: 100%;
	border-right: none;
	padding: 5px 15px;
}
.dl_field2{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.dl_check_list{
	border: 1px solid #aaa;
}
.dl_check_list li{
	border-top: 1px solid #aaa;
}
.dl_check_list .product_name{
	padding: 0;
}
.dl_check_list .pdf_size{
	padding: 0;
}
.dl_check_list label{
	width: 100%;
}

}

@media only screen and (max-width: 640px) {
/*
download
*/
#download .sign_in dt{
	width: 100%;
	float: none;
}
#download .sign_in dd{
	width: 100%;
	float: none;
}
#download .account .left,
#download .account .right{
	width: 100%;
}
#download #main_area .account .left,
#download #main_area .account .right{
	margin: 0 !important;
}
}

@media only screen and (max-width: 767px) {
	#header div#hlogo {
	    float: none;
	    margin-bottom: 10px;
	}
	#header div#hlogo img {
	    width: 75%;
	}
}


@media print{
	#header{
		position: static;
	}
	#pan,
	#main_image{
		margin-top: 0;
	}
}


